phpLDAPadmin 1.2.1.1 RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote command execution vulnerability in phpLDAPadmin query_engine
Family: Remote Command Execution
Bugtraq ID: BID-50331
CVE ID: CVE-2011-4075
VULNDB ID: VULNDB-76594

Back to Exploits

Share :   Facebook   Twitter   Google+